/*
 * Stats.java
 *
 * Autor: Piotr Achinger
 */
package dendrarium.portal.stats;
import java.io.Serializable;

public class Stats implements Serializable {

    public Stats(Integer done, Integer total) {
        this.done = done;
        this.total = total;
    }

    Integer done;
    Integer total;

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }
 

    public Integer getDone() {
        return done;
    }

    public void setDone(Integer done) {
        this.done = done;
    }
}